{
  "Serilog": {
    "Using": [
      "Serilog.Sinks.Console",
      "Serilog.Sinks.File"
    ],
    "MinimumLevel": {
      "Default": "Debug",
      "Override": {
        "Microsoft": "Information",
        "Volo.Abp": "Information",
        "Hangfire": "Information",
        "DotNetCore.CAP": "Information",
        "Serilog.AspNetCore": "Information",
        "Microsoft.EntityFrameworkCore": "Warning",
        "Microsoft.AspNetCore": "Information"
      }
    },
    "WriteTo": [
      {
        "Name": "Console"
      },
      {
        "Name": "File",
        "Args": {
          "path": "logs/logs-.txt",
          "rollingInterval": "Day"
        }
      }
    ]
  },
  "App": {
    "SelfUrl": "http://localhost:44315",
    "CorsOrigins": null,
    "ApiKey": "Uicm6VMjVPdzepbqnwNvpl25xJjRxFekMV8QZdeTLTwacNBl"
  },
  "ConnectionStrings": {
    "Default": "Host=yg-sql-dev-wan.pg.rds.aliyuncs.com;Port=5432;Database=BBMChatGLM;User ID=yg;Password=YG@sql!dev2022123;"
  },
  "Redis": {
    "Configuration": "yg-redis-dev-wan.redis.rds.aliyuncs.com:6379,password=YG@redis!dev2022123,defaultDatabase=5"
  },
  "Jwt": {
    "Audience": "BBM.ChatGLM",
    "SecurityKey": "dzehzRz9a8asdfasfdadfasdfasdfafsdadfasbasdf=",
    "Issuer": "BBM.ChatGLM",
    "ExpirationTime": 12
  },
  "ElasticSearch": {
    "Enabled": "false",
    "Url": "http://es.cn",
    "IndexFormat": "BBM.ChatGLM.development.{0:yyyy.MM.dd}",
    "UserName": "elastic",
    "Password": "aVVhjQ95RP7nbwNy",
    "SearchIndexFormat": "BBM.ChatGLM.development*"
  }
}